Categories:
  - Sports & Health
License: GPL-3.0-only
SourceCode: https://gitlab.com/axet/android-binaural-beats
IssueTracker: https://gitlab.com/axet/android-binaural-beats/issues
LiberapayID: '1370123'

AutoName: Binaural Beats
Summary: Meditation helper
Description: Simplified Binaural Beats application helps you to relax and meditate.

RepoType: git
Repo: https://gitlab.com/axet/android-binaural-beats.git

Builds:
  - versionName: 1.4.8
    versionCode: 139
    commit: binauralbeats-1.4.8
    subdir: app
    gradle:
      - yes

  - versionName: 1.4.10
    versionCode: 141
    commit: binauralbeats-1.4.10
    subdir: app
    gradle:
      - yes

  - versionName: 1.4.11
    versionCode: 142
    commit: binauralbeats-1.4.11
    subdir: app
    gradle:
      - yes

  - versionName: 1.4.13
    versionCode: 144
    commit: binauralbeats-1.4.13
    subdir: app
    gradle:
      - yes

  - versionName: 1.4.16
    versionCode: 147
    commit: binauralbeats-1.4.16
    subdir: app
    gradle:
      - yes

  - versionName: 1.4.19
    versionCode: 150
    commit: binauralbeats-1.4.19
    subdir: app
    gradle:
      - yes

  - versionName: 1.4.20
    versionCode: 151
    commit: binauralbeats-1.4.20
    subdir: app
    gradle:
      - yes

  - versionName: 1.4.21
    versionCode: 152
    commit: binauralbeats-1.4.21
    subdir: app
    gradle:
      - yes

  - versionName: 1.4.24
    versionCode: 156
    commit: binauralbeats-1.4.24
    subdir: app
    gradle:
      - yes

AutoUpdateMode: Version binauralbeats-%v
UpdateCheckMode: Tags
CurrentVersion: 1.4.24
CurrentVersionCode: 156
